@font-face {
    font-family: SourceSansPro;
    src: url(/themes/inc/fonts/SourceSansPro/SourceSansPro-Regular.ttf);
}
@font-face {
    font-family: SourceSansProSemiBold;
    src: url(/themes/inc/fonts/SourceSansPro/SourceSansPro-Semibold.ttf);
}
*{
    font-family: SourceSansPro;
}
p {
    margin-bottom: 12px;
}
h2 {
    margin-bottom: 12px;
}
body {
    height: 100%;
    position: relative;
}
body > div.wrap {
    position: relative;
}
.text-color {
    color: #741109 !important;
}
.nicescroll-cursors {
    width: 15px !important;
}
.dummy-hidden {
    display: none;
}
#main-menu{
    background-color: #000;
    color: #f7fafb;
}
#main-menu a{
    font-size: 14px;
    font-family: SourceSansPro;
    color: #f7fafb;
}
.a-icon-location i:before {
    font-size: 18px;
}
.div-transform{
    transform: scaleY(0.7);
}
.menu-location{
    font-family: SourceSansProSemiBold;
    font-size: 11px;
    color: #f7fafb;
    margin-bottom: -3px;
}
.menu-tel{
    margin-left:5px;
    font-size: 11px;
    color: #f7fafb;
    margin-bottom: -3px;
}
.navbar-header{
    display: flex;
    justify-content: center;
    align-items: center;
}
#main-menu-collapse ul li a {
    padding: 16px 13px;
}
li#div-shortlist a {
    padding-top: 13px !important;
    height: 54px;
}
#top-search a i:before {
    font-size: 18px;
}
.icon-search{
    font-size: 25px;
}
.icon-location{
    margin-left: -3px;
    margin-right: 10px;
}
.icon-location:hover, .icon-search:hover{
    color: #bbb;
}
#top-search>a:hover, #div-shortlist>a:hover{
    text-decoration: none;
}
#div-shortlist>a{
    padding-top: 12px;
    padding-bottom: 21px;
}
/*ul.navbar-effect li a{
    font-size: 13px !important;
}*/
ul.navbar-effect li a:hover{
    text-decoration: underline;
}
.shortlist{
    margin-right: 50px;
    margin-top: 14px;
    font-size: 16px;
    float: right;
}
.shortlist .md-work{
    margin-left: 10px;
}
.image-slide, .wrap-banner{
    width: 100%;
    position: relative;
    background-size: cover;
    background-position: center top;
}
.header-top{
    z-index: 999;
    width: 100%;
    color: white;
    background-color: rgba(0,0,0,0);
    position: absolute;
    top: 0px;
    left: calc(50% - 512px);
    height: 100px;
    align-items: center;
    display: inline-block;
    text-align: center;
    padding-top: 22px;
}
.header-top .container{
    /*top: 0;
    left: -342px;
    position: relative;*/
}
.wrapper-logo {
    text-align: left;
}
#page-title-print {
    display: none;
    float: left;
}
.container-fluid-home {
    padding: 0;
}
.txt1{
    font-size: 30px;
    margin-bottom: 0;
}
.btn-shortland-chamber{
    color: #f7fafb !important;
    margin-left: 13px;
    width: 160px;
    height: 38px;
    background-color: #741109;
    border-radius: 2px 9px;
    text-transform: none;
    font-size: 17px;
}
.btn-shortland-chamber:hover{
    background-color: #60120c;
}
.display-flex{
    display: flex;
}
.text-alight-right{
    text-align: right;
}
.header-top .text-alight-right{
    margin-top: 2px;
}
ul.news-and-events{
    border: 1px solid #c5c7c9;
    overflow: auto;
    padding: 0;
    list-style: none;
    margin-bottom: 0;
    margin-top: 16px;
}
ul.news-and-events>li{    
    width: 100%;
    padding: 4px;
    float: left;    
}
ul.news-and-events>li:nth-child(2){
    padding-left: 2px;
}
ul.news-and-events>li>img{
    width: 100%;
}
.read-more{
    position: relative;
    color: #741109;
    font-weight: bold;
}
.read-more:hover{
    color: #741109;
    text-decoration: underline;
}
.read-more i{
    position: absolute;
    bottom: 0.5px;
}
.contact{
    overflow-y: hidden;
    display:flex;
    padding-left: 30px;
}
.border-contact-more {
    padding-bottom: 15px;
}
.sub-list-barrister{
    width: 14.2857%;
    list-style: none;
    float: left;
    padding: 0;
}

.pull-right{
    padding-top: 10px;
    font-size: 15px;
    color: #f7fafb;
}
.member-areas, .member-logout{
    margin-right: 30px;
    color: #f7fafb;
    font-size:13px;
    cursor: pointer;
}
.member-areas:hover, .member-logout:hover{
    color: #bbb;
}

.footer{
    width: 100%;
    background-color: black;
    bottom: 0;
}
.home-title , .about-index h2{
    line-height: 20px;
    font-size: 18px;
    color: #741109;
    font-weight: 600;
    font-family: SourceSansPro;
}
.home-title > a{
    color: #741109;
    cursor: pointer;
}
.linkedIn{
    display: inline-block;
    background-color: #4d4d4f;
    border-radius: 3px;
}
.linkedIn-footer{
    display: inline-block;
    background-color: #f7fafb;
    border-radius: 3px;
    margin-left: 50px;
}
.linkedIn-footer:hover{
    background-color: #741109;
}
.the-barristers{
    font-weight: bold;
    margin-bottom: 2px;
}
.barristers{
    background-size: cover;
    font-size: 13px;
    background-image: url('/uploads/footer.jpg');
    padding: 40px 0;
    color: #4d4d4f;
}
ul.sub-list-barrister>li{
    display: flex;
    padding: 4.5px 0;
}
ul.sub-list-barrister>li>i:before{
    font-size: 11px !important;
}
ul.sub-list-barrister li a{
    color: #4d4d4f;
    line-height: 1.7em;
}
ul.sub-list-barrister li a:hover{
    color: #741109;
}
.about-and-news{
    padding-top: 30px;
    padding-bottom: 50px;
}
ul.tel-fax-email, ul.location-parking{
    padding: 0;
    list-style: none;
}
ul.tel-fax-email{
    margin-bottom: 12px;
}
ul.location-parking{
    margin-bottom: 17px;
}
ul.tel-fax-email li a, ul.location-parking li a{
    color: #4d4d4f;
}

ul.tel-fax-email li a:hover, ul.location-parking li a:hover{
    color: #741109;
    text-decoration: underline;
}
.image-slide-barrister{
    padding-top: 100px;
    background-image: url('/uploads/Supreme37a.jpg');
    width: 100%;
}
.header-top-barrister{
    width: 100%;
    color: white;
    background-color: rgba(0,0,0,0.2);
    height: 100px;
    align-items: center;
    display: flex;
    justify-content: center;
}
.barrister-profile{

}
.barrister-image{
    margin-right: -19px;
}
.barrister-image img{
    height: auto;
    width: 100%;
}
.div-barrister-info{
    display: flex;
    padding-left: 0;
}
.end-barrister-info{
    padding-bottom: 18px;
    border-bottom: 1px solid #741109;
    padding-top: 4px;
}
.end-barrister-info p{
    margin-bottom: 0;
}
.div-barrister-info p {
    margin-bottom: 10px;
}
.end-barrister-info .barrister-name{
    font-size: 28px;
}
.barrister-name{
    margin-top: 24px;
    font-size: 30px;
    color: #741109;
    line-height: 32px;
    margin-bottom: 0px;
}
.barrister-contacts{
    font-size: 17px;
    line-height: 20px;
    color: #741109;
    margin-top: 17px;
    font-family: 'SourceSansProSemiBold';
}
.border-barrister-info .barrister-contacts{
    margin-top: 20px;
}
ul.barrister-info{
    padding: 0;
    list-style: none;
}
ul.barrister-info>li, ul.barrister-info>li>a{
    font-size: 13px;
    line-height: 20px;
    color: #4d4d4f;
}
ul.barrister-info>li>a:hover{
    color: #741109;
}
ul.barrister-info>li>a:active{
    text-decoration: underline;
}
.col-icon-info img{
    background-color: gray;
}
.col-icon-info{
    text-align: right;
}
.btn-barrister-info{
    margin-top: 10px;
}
.add-to-shortlist{
    display: flex;
    align-items: center;
}
.sl-list-barrister .icon-add-to-shortlist{
    cursor: pointer;
    display: inline-block;
}
.icon-add-to-shortlist{
    color: #741109;
    width: 42px;
    text-align: center;
}
.add-in-prac .icon-add-to-shortlist:before {
    font-size: 25px !important;
}
.icon-add-to-shortlist:before{
    font-size: 30px !important;
}
.add-to-shortlist span{
    font-family: SourceSansProSemiBold;
    font-size: 13px;
    color: #4d4d4f;
    line-height: 16px;
    padding-left: 5px;
}
.add-to-shortlist span:active{
    color: #4d4d4f;
}
.add-to-shortlist span:hover{
    color: #741109;
}
.background-header{
    left: 15px;
    position: absolute;
    top: 0px;
    height: 437px;
    background-image: url('/uploads/banner.jpg');
    width: 100%;
}
.barrister-detail{
    padding-bottom: 50px;    
}
.barrister-profile-detail table {
    margin: 15px 0;
    width: 100% !important;
}
.barrister-profile-detail table tr th,
.barrister-profile-detail table tr td{
    padding: 5px;
    vertical-align: top
}
.general-backgound-and-similar{
    font-family: SourceSansProSemiBold;
    font-size: 17px;
    line-height: 20px;
    color: #741109;
    margin-top: 27px;
}
.general-backgound-and-similar>span{
    font-family: SourceSansProSemiBold;
    font-size: 17px;
    line-height: 20px;
    color: #741109;
}
.barrister-content-left .non-mobile > h2, .end-barrister-info.mobile > h2 {
    margin-top: 22px;
}
.barrister-content-left .non-mobile > h2:nth-child(1), .end-barrister-info.mobile > h2:nth-child(1) {
    margin-top: 27px;
}
.general-backgound-and-similar>span:hover{
    text-decoration: underline;
    cursor: pointer;
}
.text-general-backgound-and-similar{
    font-size: 15px;
    margin-bottom: 0;
    color: #4d4d4f;
    line-height: 19px;
}
.text-general-backgound-and-similar a:active{
    text-decoration: underline;
    color: #4d4d4f;
}
.text-general-backgound-and-similar a:hover{
    text-decoration: underline;
    color: #741109;
}
.md-readmore{
    border: 1px solid;
    border-radius: 10px;
    cursor: pointer;
}
#text-recent-case, #text-professional-activities, #text-case-history, #text-publication{
    transition: 1s;
}
#mobile-text-general-background, #mobile-text-recent-case, #mobile-text-professional-activities, #mobile-text-case-history, #mobile-text-publication{
    transition: 1s; 
}
.icon-print, .icon-email{
    margin-right: 10px;
    color: #4d4d4f;
    cursor: pointer;
}
.icon-print:before{
    font-size: 15px !important;
}
.icon-email:before{
    font-size:13px !important;
}
.icon-print:hover, .icon-email:hover{
    color: #741109;
}
.recent-case:before{
    font-size: 15px !important;
    color: #741109;
    margin-left: 4px !important;
}
.recent-case{
    cursor: pointer;
}
.barrister-footer{
    background-color: #f7fafb;
}
.sub-list-barrister-selection{
    list-style: none;
    float: left;
    padding: 0 15px;
}
ul.sub-list-barrister-selection li a{
    font-size: 15px;
    font-family: SourceSansProSemiBold;
    color: #4d4d4f;
}
ul.sub-list-barrister-selection li a:hover{
    text-decoration: underline;
}
ul.sub-list-barrister-selection li{
    padding: 14px 45px 14px 5px;
    border-top: 1px solid #c5c7c9;
    border-bottom: 1px solid #c5c7c9;
    position: relative;
    margin-top: -1px;
}
ul.sub-list-barrister-selection.sub-list-associate-selection li{
    padding: 14px 10px 14px 5px;
    border-top: 1px solid #c5c7c9;
    position: relative;
}
ul.sub-list-barrister-selection{
    margin-bottom: 0;
}

.icon-add-to-shortlist-barrister-selection{
    cursor: pointer;
    margin-right: 5px;
    color: #741109;
    position: absolute;
    right: 5px;
    top: 4px;
}
.icon-add-to-shortlist-barrister-selection:before{
    font-size: 30px !important;
}
ul.sub-list-barrister-selection>li:hover{
    background: #fff;
}
ul.sub-list-barrister-selection>li:hover a{
    text-decoration: none;
    color: #741109;
}
.the-barrister-selection{
    margin-top: 43px;
    font-size: 30px;
    line-height: 32px;
    color: #741109;
}
.the-barrister-contact{
    margin-top: 28px;
    margin-bottom: 24px;
}
.the-title-news {
    width: 100%;
    margin: 0 0 35px;
}
.barrister-content-email .the-barrister-selection {
    margin: 25px 0 15px;
}
.barrister-content-email p.barrister-email-message {
    margin-bottom: 18px;
}
.select-barrister-selection{
    font-family: SourceSansProSemiBold;
    font-size: 15px;
    padding-left: 5px;
    border: 1px solid #c5c7c9;
    border-radius: 2px;
    width: 100%;
    height: 40px;
    color: #4d4d4f;
    line-height: 19px;
    margin-left: 2px;
    max-width: 440px;
}
select.select-barrister-selection option:first-child{
    font-family: SourceSansProSemiBold;    
}
select.select-barrister-selection option:hover{
    background-color: #fff;
    color: #741109;
}
.select-barrister{
    margin-top: 40px;
    display: flex;
    align-items: center;
}
.add-to-shortlist-guide{
    display: flex;
    justify-content: flex-end;
    text-align: right;
    padding-left: 0;
}
.practice-area-moblle .add-to-shortlist-guide{
    position: relative;
    margin-bottom: 62px;
}
.practice-area-moblle .add-to-shortlist-guide .text {
    position: absolute;
    left: 0;
    top: 0;
}
.border-contact-more{
    padding-right: 15px;
    width: 100%;
    padding-right: 0;
}
.add-to-shortlist-guide .text{
    display: flex;
    margin: 0;
    font-size: 13px;
    color: #4d4d4f;
    align-items: center;
}
.text-barrister-selection{
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 190px;
    font-size: 15px;
    line-height: 19px;
    color: #4d4d4f;
}
/*#barrister_preview .text-barrister-selection {
    max-height: initial;
}*/
.text-barrister-selection ul li {
    font-size: 13px;
}
.text-barrister-selection a:active{
    text-decoration: underline;
    color: #4d4d4f;
}
.text-barrister-selection a:hover{
    text-decoration: underline;
    color: #741109;
}
.img-barrister-selection{
}

.img-barrister-selection img{
    width: 100%;
}
.header-areas-of-pracrice{
    font-family: SourceSansProSemiBold;
    font-size: 15px;
    color: #4d4d4f;
    line-height: 19px;
}
ul.list_barrister_practice{
    padding: 0;
    list-style: none;
}

ul.list_barrister_practice>li{
    display: flex;    
}
ul.list_barrister_practice>li>a{
    font-size: 13px;
    color: #4d4d4f;
    line-height: 18px;
}
ul.list_barrister_practice>li>a:hover{
    color: #741109;
}
ul.list_barrister_practice>li>i{
    color: #4d4d4f;
    margin-right: 2px;
    position: relative;
    width: 7px;
}
ul.list_barrister_practice>li>i:before{
    font-size: 7px !important;
    position: absolute;
    top: 5px;
    left: 0;
}
.text-practice-areas{
    font-size: 13px;
    color: #4d4d4f;
    line-height: 19px;
}
ul.list-practice>li>a{
    font-size: 16px;
    line-height: 20px;
    color: #4d4d4f;
}
ul.list-practice>li>i{
    color: #4d4d4f;
    margin-right: 3px;
    margin-top: 1px;
}
ul.list-practice>li>i:before{
    font-size: 7.5px !important;
}
ul.list-practice>li>i:active{
    color: #4d4d4f;
}
ul.list-practice>li:hover i, ul.list-practice>li:hover a{
    color: #741109;
}
ul.list-practice>li>a:hover{    
    text-decoration: none;
}

.background-practice-areas{
    background-size: cover;
    background-image: url('/uploads/high2.jpg');
}
#content-of-practice .practice-content{
    font-size: 13px;
}
#content-of-practice .practice-content ul {
    padding-left: 17px;
}
.practice-content{
    margin-top: 25px;
    font-size: 15px;
    color: #4d4d4f;
    line-height: 19px;
}
.practice-content a:active{
    color: #4d4d4f;
    text-decoration: underline;
}

.practice-content a:hover{
    color: #741109;
    text-decoration: underline;
}
#barrister-practice>ul.sub-list-barrister-selection{
    padding-left: 0;
    width: 100%;
    padding-right: 0;
}
#barrister-practice{
    /*overflow: auto;*/
    margin-top: 23px;
}
.search{
    transition: opacity 1s;
    opacity: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background-color: #f7fafb;
}
.pop-up-members-areas{
    transition: opacity 1s;
    opacity: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background-color: rgba(0,0,0,0.8);
}
.open{
    opacity: 1;
    transition: opacity 1s;
    z-index: 9999;
}

.close-page-search{
    float: right;
    color: #4d4d4f;
    display: flex;
    align-items: center;
    margin-top: 20px;
}
.close-page-search span{
    font-size: 15px;    
}
.close-page-search span:hover{
    text-decoration: underline;    
}

.close-page-search>i{
    margin-left: 10px;
}

.close-page-search>i:before{
    font-size: 40px !important;
}

.close-page-search i:hover{
    color: #741109;
}
.search-div{
    position: relative;
    margin-top: 36px;
}
.search-box-font{
    font-size: 15px !important;
    font-family: 'SourceSansProSemiBold';
}
.search-box, .suggest-search{
    font-family: 'SourceSansPro';
    background: #ffffff;
    font-size: 25px;
    color: #4d4d4f;
    padding-left: 30px;
    padding-right: 60px;
    width: 100%;
    height: 60px;
    border: 1px solid #c5c7c9;
    border-radius: 2px;
    margin-left: 2px;
}
.suggest-search {
    margin-top: 5px;
    padding: 5px 18px;
    height: auto;
}
.suggest-search p {
    font-size: 13px;
    color: #4d4d4f;
    line-height: 19px;
    font-weight: 400;
    cursor: pointer;
}
.suggest-search p:hover {
    color: #741109;
}
.search-div>i{
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 4px;
}
.search-div>i:before{
    font-size: 3em;
}
.search{
    display: flex;
    overflow-y: auto;
}
.div-border-search{
    width: 1024px;
    margin: 0 auto;
}
.text-in-search{
    margin-bottom: 5px;
    margin-top: 30px;
    font-size: 15px;
    color: #4d4d4f;
}
.text-in-search a:hover {
    text-decoration: underline;
}
.result-search{
    overflow: auto;
}
.search-s{
    padding: 20px 0;
    border-bottom: 1px solid #c5c7c9;
}
.text-s{
    margin-bottom: 10px;
    font-size: 15px;
    font-family: SourceSansProSemiBold;
    color: #741109;
    line-height: 19px;
}
.text-s a:hover, .content-s a:hover{
    text-decoration: underline;
}
.content-s{
    margin-bottom: 10px;
    font-size: 15px;
    color: #4d4d4f;
    max-height: 140px;
    overflow: hidden;
}
.link-s{
    font-size: 15px;
    color: #741109;
}
.link-s:hover{
    text-decoration: underline;
}
.more-add-to-short-list{
    justify-content: flex-start;
    margin-top: 25px;
}
ul.list-barrister-practice-areas{
    padding: 0;
    list-style: none;
}
.sl-barrister-name{
    line-height: 19px;
    font-size: 13px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    color: #741109;
}
.sl-barrister-name:hover{
    color: #741109;
    text-decoration: underline;
}
.sl-barrister-tel{
    line-height: 19px;
    font-size: 13px;
    color: #4d4d4f;
    margin-bottom: 0;
}
.sl-barrister-email{
    line-height: 19px;
    color: #4d4d4f;
    font-size: 13px;
}
.sl-barrister-email:active{
    color: #4d4d4f;
    text-decoration: underline;
}
.sl-barrister-email:hover{
    color: #741109;
    text-decoration: underline;
}
.icon-cv:hover{
    color: #741109;
}
.sl-list-barrister>.sl-border-barrister{
    padding: 15px 0;
    border-top: 1px solid #c5c7c9;
    display: flex;
    align-items: center;
    word-wrap: break-word;
}
.sl-list-barrister>.sl-border-barrister:last-child{
    border-bottom: 1px solid #c5c7c9;
}
.center-child-element{
    display: flex;
    justify-content: center;
    align-items: center;
}
.text-send-shortlist{
    margin-top: 30px;
    margin-bottom: 20px;
}
.text-send-shortlist>h2{
    font-family: SourceSansProSemiBold;
    font-size: 18px;
    height-line: 20px;
    color: #741109;
}
.form-send-shortlist .control-label{
    font-size: 13px;
    line-height: 19px;
    color: #4d4d4f;
}
.form-send-shortlist .form-control{
    line-height: 19px;
    font-size: 15px;
    color: #4d4d4f;
    padding-left: 10px;
    background-color: #fff;    
    border: 1px solid #c5c7c9;
    border-radius: 2px;
}
.form-send-shortlist input.form-control{
    height: 40px;
}
.form-send-shortlist .form-control::-webkit-input-placeholder{
    color: #aba8a8;
}
.form-send-shortlist .form-control:-moz-placeholder{
    color: #aba8a8;
}
.form-send-shortlist .form-control::-moz-placeholder{
    color: #aba8a8;
}
.form-send-shortlist .form-control:-ms-input-placeholder{
    color: #aba8a8;
}
.form-send-shortlist .form-control:placeholder-shown{
    color: #aba8a8;
}
textarea.form-control:placeholder-shown{
    padding-top: 7px;
}
input.form-control:placeholder-shown{
    padding-bottom: 4px;
}
.alert-form-input::-webkit-input-placeholder{
    color: #ec381a !important;
}
.alert-form-input:-moz-placeholder{
    color: #ec381a !important;
}
.alert-form-input::-moz-placeholder{
    color: #ec381a !important;
}
.alert-form-input:-ms-input-placeholder{
    color: #ec381a !important;
}
.alert-form-input:placeholder-shown{
    color: #ec381a !important;
}
.red{
    color: red !important;
}
.btn-send-shortlist{
    text-transform: none;
    border-radius: 2px;
    height: 40px;
    width: 240px;
    background-color: #741109;
    color: #f7fafb !important;
    font-size: 18px;
    max-width: 100%
}
.div-button-send-shortlist{
    margin-top: 23px;
    margin-bottom: 60px;
}
.shortlist-sended{
    font-size: 13px;
    color: #4d4d4f;
}
.display-none{
    display: none !important;
}
.after-send-shortlist{
    margin-top: 85px;
}
.standard-text{
    font-size: 13px;
    color: #4d4d4f;
    line-height: 19px;
}
#about h2 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-size: 17px;
    line-height: 20px;
    color: #741109;
}
.standard-text a:hover{
    text-decoration: underline;
    color: #741109;
}
.standard-text a:active{
    text-decoration: underline;
    color: #4d4d4f;
}
.title-of-image-news-and-events{
    margin-top: 15px;
    font-family: SourceSansProSemiBold;
    font-size: 13px;
    color: #4d4d4f;
    line-height: 19px;
}
.mobile-menu{
    display: none;
}
.container {
    margin-right: auto;
    margin-left: auto;    
} 
.container-fluid {
    margin-top: 50px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.navbar-default {
    margin-bottom: 0;
    border: none;
}
.navbar-brand{
    display: none;
}
.navbar-toggle{
    display: none;
}
.navbar-header{
    margin-top: 13px;
}
.barrister-content{
    margin-top: 100px;
}
.div-associated-members{
    margin-bottom: 70px;
}
ul.paging{
    margin-bottom: 230px;
    margin-top: 60px;
    padding: 0;
    list-style: none;
}
ul.paging>li{
    margin-right: 25px;
    font-family: SourceSansProSemiBold;
    float: left;
    font-size: 13px;
    line-height: 19px;
    color: #4d4d4f;
    cursor: pointer;
}
ul.paging>li:hover, ul.paging>li:active, ul.paging>li:focus{
    color: #741109;
}
.md-icon-shortlist{
    padding: 0 5px;
}
.md-icon-shortlist:hover{
    color: #bbb;
}
#count-shortlist{
    font-size: 15px;
}
.background-shortlist{
    background-color: #741109;
}
.text-underline{
    text-decoration: underline;
}
.icon-linkedin{
    color: #f7fafb;
}
.icon-linkedin:hover{
    color: #bbb;
}
.icon-linkedin:before{
    font-size: 17px !important;
}
.icon-cv, .icon-vcard, .icon-linkedin-barrister{
    margin-left: 5px;
    color: #4d4d4f;
}
.icon-cv:before{
    font-size: 27px !important;
}
.icon-vcard:before, .icon-linkedin-barrister:before{
    font-size: 21px !important;
}
.icon-cv:hover, .icon-vcard:hover, .icon-linkedin-barrister:hover{
    color: #741109;
}
.news-readmore{
    color: #741109;
}
.news-readmore:hover{
    color: #741109;    
}
.news-readmore:active{
    color: #741109;    
}
.news-readmore:hover .txt-icon{
    text-decoration: underline;
}
.news-icon-readmore:before{
    margin-left: 5px !important;
    font-size: 10px !important;
}
.news-icon-back:before{
    font-size: 10px !important;
}
ul.news-and-events-more{
    margin: 20px 0;
}
.news{
    padding-top: 15px;
    padding-bottom: 35px;
    border-bottom: 1px solid #c5c7c9;
}
.news-paging{
    overflow: auto;
}
ul.paging-news{
    margin-top: 40px;
    padding: 0;
    list-style: none;
}
ul.paging-news>li{
    margin-right: 25px;
    font-family: SourceSansProSemiBold;
    float: left;
    font-size: 13px;
    line-height: 19px;
    color: #4d4d4f;
    cursor: pointer;
}
ul.paging-news>li.active{
    text-decoration: underline;
}
ul.paging-news>li:hover, ul.paging-news>li:active, ul.paging-news>li:focus{
    color: #741109;
}
.border-contact{
    overflow-y:hidden; 
}
.news-page-detail .contact .border-contact {
    padding: 20px 0 40px 45px;
}
select.archive{
    width: 50%;
    margin-top: 10px;
}
select.archive>option:first-child{
    font-family: SourceSansPro;
}
ul.list-category>li{
    cursor: pointer;
}
ul.list-category>li:hover{
    color: #741109;
}
.image-news{
}
.image-news img{
    width: 100%;
    height: auto;
}
ul.about-sub-menu{
    margin: 0;
    padding: 60px 0 0 0;
    list-style: none;
}
ul.about-sub-menu>li{
    cursor: pointer;
    padding: 15px 0;
    font-size: 18px;
    color: #4d4d4f;
    line-height: 19px;
    border-top: 1px solid #c5c7c9;
}
ul.about-sub-menu>li:last-child{
    border-bottom: 1px solid #c5c7c9;
}
ul.about-sub-menu>li:hover{
    color: #741109;
}
.question{
    font-size: 13px;
    line-height: 20px;
    color: #4d4d4f;
    font-family: SourceSansProSemiBold;
    width: calc(100% - 30px);
}
.question:hover{
    color: #741109;
}
.icon-faq{
    float: right;
    font-size: 15px;
    color: #741109;
    margin-right: -30px;
}
.icon-faq:hover{
    color: #741109;
}
.parking{
    margin-top: 30px;
    margin-bottom: 20px;
}
.google-map{
    overflow-y: hidden;
}
.logo{
    margin-bottom: 9px;
}
.login-members-areas{
    padding: 20px 25px 40px;
    height: auto;
    width: 400px;
    background-color: #f7fafb;
}
.icon-close-members-areas{
    float: right;
    margin-right: -10px;
    margin-top: -10px;
    color: #4d4d4f;
    cursor: pointer;
}
.icon-close-members-areas:before{
    height: 12px !important;
}
.icon-close-members-areas:hover{
    color: #741109;
}
.access-members-areas{
    font-size:30px;
    line-height: 32px;
    color: #741109;
}
.enter-password-members-areas{
    padding-left: 10px;
    margin-top: 10px;
    background-color: #fff;
    border: 1px solid #c5c7c9;
    border-radius: 2px;
    width: 75%;
    height: 40px;
    font-family: SourceSansProSemiBold;
    font-size: 13px;
    color: #4d4d4f;
}
.enter-password-members-areas::-webkit-input-placeholder{
    font-family: SourceSansProSemiBold;
    font-size: 13px;
    color: #aba8a8;
}
.enter-password-members-areas:-moz-placeholder{
    font-family: SourceSansProSemiBold;
    font-size: 13px;
    color: #aba8a8;
}
.enter-password-members-areas::-moz-placeholder{
    font-family: SourceSansProSemiBold;
    font-size: 13px;
    color: #aba8a8;
}
.enter-password-members-areas:-ms-input-placeholder{
    font-family: SourceSansProSemiBold;
    font-size: 13px;
    color: #aba8a8;
}
.enter-password-members-areas:placeholder-shown{
    font-family: SourceSansProSemiBold;
    font-size: 13px;
    color: #aba8a8;
}
.get-password-members-areas{
    margin-top:20px;
}
.div-save-password{
    margin-top: 10px;
}
.submit-members-areas{
    width: 50%;
    height: 30px;
    background-color: #741109;
    border-color: #741109;
    border-radius: 2px;
    color: #f7fafb;
    font-size: 13px;
}
.disclaime-and-policy{
    color: #a7a7aa;
    font-size: 11px;
}
.disclaime-and-policy:hover{
    color: #929293;
    text-decoration: underline;
}
.pull-left{
    color: #a7a7aa;
    font-size: 11px;
}
.content-barrister-selection{
    display: flex;
}
.content-barrister-selection .border-contact{
    padding-top: 45px;
}
div#list-barrister {
    padding-top: 45px;
}
div#about h2, #juniors h2 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    font-size: 17px;
    line-height: 20px;
    color: #741109;
}
.icon-save-pass:before{
    font-size: 13px !important;
    margin-left: 0 !important;
    margin-right: 5px;
}
.icon-save-pass{
    color: #4d4d4f;
}
.icon-save-pass:hover{
    color: #741109;
}
.title-icon:before{
    display: inline-block;
}
.barristers-readmore{
    color: #4d4d4f !important;
    text-decoration: underline;
}
.barristers-readmore:hover{
    color: #741109 !important;
}
.icon-members-areas:before{
    font-size: 15px !important;
}
.about-index{
    overflow: hidden;
    max-height: 285px;
    margin-bottom: 10px;
    /*margin-bottom: -1px;*/
}
.news-index{
    overflow: hidden;
    max-height: 131px;
    margin-bottom: 14px;
    /*margin-bottom: 1px;*/
}

.standard-text ul {
    padding: 0 0px 0 16px;
}
.barrister-content .barrister-content-left .non-mobile {
    padding-right: 32px;
    text-align: left;
}
.standard-text.text-news {
    margin-bottom: 10px;
}
a.page-title {
    color: #fff;
    width: 315px;
    display: inline-block;
    text-decoration: none;
    text-transform: capitalize; 
}
a.page-title img {
    margin-bottom: 8px;
    width: 100%;
}
.text-barrister-selection p {
    font-size: 13px;
}

.text-barrister-selection ul {
    padding-left: 17px;
}
.neoslideshow span.caption-image{
    padding: 5px 30px;
    overflow: hidden;
}
.neoslideshow span.caption-image i {
    position: absolute;
    cursor: pointer;
    height: 21px;
    top: calc( 50% - 12px );
}
.neoslideshow span.caption-image i:before {
    font-size: 18px !important;
}
.neoslideshow span.caption-image i.caption-left {
    left: 5px;
}
.neoslideshow span.caption-image i.caption-right {
    right: 5px;
}
.background-header-about{
    background-size: initial;
    background-repeat: no-repeat;
}
/*info in mail shortlist*/
.contact-info-mail {
    padding: 25px 0 0;
}
.contact-info-mail>a {
    overflow: hidden;
    margin-bottom: 15px;
    display: inline-block;
    width: 264px;
}
.contact-info-mail a img {
    width: 100%;
}
.contact-info-mail p a{
    color: #4d4d4f;
}
.contact-info-mail p a:hover{
    color: #741109;
    text-decoration: underline;
}
ul.about-sub-menu>li>a {
    color: #4d4d4f;
}
.bg-juniors {
    border: 1px solid #c5c7c9;
    padding: 4px;
    max-width: 610px;
    width: 100%;
    margin-bottom: 22px;   
}
.bg-juniors img {
    width: 100%;
}
/*site error*/
.site-error {
    margin-top: 123px;
}
.site-error p {
    margin: 25px 0;
}
.site-error p a{
    color: #5e5e5e;
}
.site-error p a:hover{
    color: #0a6ebd;
}

/*display table footer*/
html.display-table-footer {
    height: 100%;
}
html.display-table-footer .footer{
    position: absolute;
}

/* For Print */
.print-container .barrister-content .flex-non-mobile {
    display: block !important;
}
.print-container .barrister-content .flex-non-mobile .barrister-content-left .non-mobile {
    display: none !important;
}
.print-container .barrister-content .flex-non-mobile > div {
    display: block !important;
    width: 100% !important;
}
.print-container .barrister-content .flex-non-mobile .mobile {
    display: block !important;
}
.print-container .dummy-hidden {
    display: block !important;
    overflow: auto !important;
    height: initial !important;
}


/*Responsive CSS*/

@media(min-width:992px){
    .mobile{
        display: none;
    }
    .desktop{
        display: block;
    }
    .tablet{
        display: none;
    }
    .sub-list-barrister-selection{
        width: 33.333333%;
    }
    ul.list-practice{
        width: 30.33%;
        margin-right: 3%;
    }
    .border-contact{
        -webkit-box-shadow: -3px 0px 3px 0px rgba(0, 0, 0, 0.09);
        -moz-box-shadow: -3px 0px 3px 0px rgba(0, 0, 0, 0.09);
        box-shadow: -3px 0px 3px 0px rgba(0, 0, 0, 0.09);
        width:100%;
        padding-left:45px;
        border-left: 1px solid #ddd;
    }
    .border-barrister-info{
        -webkit-box-shadow: -4px -3px 4px 0px rgba(0, 0, 0, 0.05);
        -moz-box-shadow: -4px -3px 4px 0px rgba(0, 0, 0, 0.05);
        box-shadow: -4px -3px 4px 0px rgba(0, 0, 0, 0.05);
        display: flex;
        padding: 0 40px 10px;
        background-color: #f7fafb;   
        width: 100%;
    }
    .pull-left{
        padding-top: 20px;
    }
    .container {
        width: 1024px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .container-fluid-home .container {
        padding-left: 45px;
        padding-right: 45px;
    }
    .image-slide, .wrap-banner{
        height:400px;
    }
    .form-send-shortlist .col-md-1{
        width: 12%;
    }
    .form-send-shortlist .col-md-11{
        width: 88%;
    }
    .form-send-shortlist .col-md-offset-1{
        margin-left:12%;
    }
    ul.news-and-events-more{
        width:50%;
    }
    .border-about{
        -webkit-box-shadow: 6px 0px 5px -1px rgba(0, 0, 0, 0.07);
        -moz-box-shadow: 6px 0px 5px -1px rgba(0, 0, 0, 0.07);
        box-shadow: 6px 0px 5px -1px rgba(0, 0, 0, 0.07);
        width: 100%;
        padding-right: 40px;
        border-right: 1px solid #ddd;
    }
    .mobile-items-center{
        margin-top: 8px;
        display: inline-block;
        width: 100%;
    }
    .mobile-items-center > div{
        padding: 0;
    }
    .about-and-news{
        display: flex;
    }
    .barrister-content-about .non-mobile.flex-non-mobile {
        overflow: hidden;
    }
    .flex-non-mobile{
        display: flex;
    }
    .background-header-about{
        height: 310px !important;
        background-size: cover;
    }
    .wrap_juniors_page .barrister-content{
        margin-top: 120px !important;
    }
    .barrister-content-about{
        margin-top: 310px !important;
    }
    .desktop-height{
        min-height: 340px;
    }
}
@media(max-width: 991px){
    .header-top {
        left: 0;
    }
    .mobile-items-center.row {
        width: 100%;
    }
    .mobile-items-center.row >div {
        padding: 0;
    }
}
@media(min-width:768px) and (max-width: 991px){
    .mobile{
        display: none;
    }
    .desktop{
        display: none;
    }
    .tablet{
        display: block;
    }
    .non-mobile{
        /*display: block;*/
    }
    .sub-list-barrister-selection{
        width: 50%;
    }
    ul.list-practice{
        width: 47%;
        margin-right: 3%;
    }
    .border-contact{
        width:100%;
        padding-left:45px;
        border-left: 1px solid #ddd;
        -webkit-box-shadow: -3px 0px 6px 0px rgba(0, 0, 0, 0.09);
        -moz-box-shadow: -3px 0px 6px 0px rgba(0, 0, 0, 0.09);
        box-shadow: -3px 0px 6px 0px rgba(0, 0, 0, 0.09);
    }
    .border-barrister-info{
        -webkit-box-shadow: -3px 0px 6px 0px rgba(0, 0, 0, 0.09);
        -moz-box-shadow: -3px 0px 6px 0px rgba(0, 0, 0, 0.09);
        box-shadow: -3px 0px 6px 0px rgba(0, 0, 0, 0.09);
        display: flex;
        padding-left: 40px;
        background-color: #f7fafb;   
        width: 100%;
    }
    .pull-left{
        padding-top: 20px;
    }
    .container-fluid .container {
        padding-left: 10px;
        padding-right: 10px;
    }
    .container-fluid-home .container {
        padding-left: 25px;
        padding-right: 25px;
    }
    .container{
        width: 100%;
        padding-left: 25px;
        padding-right: 25px;
    }
    .image-slide, .wrap-banner{
        height:260px;
    }
    .btn-shortland-chamber{
        margin-left: 0;
    }
    .barrister-image {
        margin-left: -25px;
        margin-right: -15px;
    }
    .background-header{
        height: 100px;
    }    
    .sub-list-barrister{
        width: 20%;
    }
    ul.news-and-events-more{
        width:66.6666666666%;
    }
    .border-about{
        -webkit-box-shadow: 6px 0px 5px -1px rgba(0, 0, 0, 0.07);
        -moz-box-shadow: 6px 0px 5px -1px rgba(0, 0, 0, 0.07);
        box-shadow: 6px 0px 5px -1px rgba(0, 0, 0, 0.07);
        width: 100%;
        padding-right: 30px;
        border-right: 1px solid #ddd;
    }
    .flex-non-mobile{
        display: flex;
    }
    .background-header-about{
        height: 310px !important;
        background-size: initial;
    }
    .barrister-content-about{
        margin-top: 310px !important;
    }
    .col-icon-info{
        padding-left: 0px;
    }
}
@media(max-width:768px){
    #search .container-fluid {
        width: 100%;
    }
    .select-barrister-selection {
        max-width: 100%;
    }
}
@media(max-width:767px){
    .wrapper-logo {
        text-align: center;
    }
    .logo {
        width: 50%;
    }
    li#div-shortlist a {
        height: auto;
    }
    .mobile{
        display: block;
    }
    .desktop{
        display: none;
    }
    .tablet{
        display: none;
    }
    .non-mobile{
        display: none;
    }
    .sub-list-barrister-selection{
        width: 100%;
    }
    .the-title-news {
        width: 100%;
    }
    ul.list-practice{
        width: 100%;
    }
    .border-contact{
        margin: 0 -15px;
    }
    .pull-left{
        margin: 10px 0;
    }
    .member-and-linkedIn{
        overflow: auto;
        margin-top:10px;
    }
    .member-and-linkedIn span{
        float: left;
    }
    .member-and-linkedIn a{
        float:right;
    }
    .container-fluid .container {
        padding-left: 5px;
        padding-right: 5px;
    }
    .container-fluid-home .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    .container{
        padding-left: 20px;
        padding-right: 20px;
    }
    .image-slide, .wrap-banner{
        height:210px;
    }
    .header-top {
        padding-top: 0;
    }
    .mobile-items-center{
        text-align: center;
        margin: 0;
        vertical-align: middle;
        margin-top: 24px;
    }
    .text-alight-right{
        text-align: center !important;
    }
    .btn-shortland-chamber{
        margin-left: 0;
        width: auto;
    }
    .mobile-menu{
        display: block;
        height: 50px;
        width: 100%;
        background-color: #000;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 1000;
    }
    #main-menu{
        display: none;
    }
    .row-menu{
        color: #f7fafb;
        margin-top: 10px;
    }
    .all-explain-menu{
        width: 100%;
        position: fixed;
        z-index: 1000;
        background-color: #000;
        top: 0;
        left: 0;
        height: 160px;
    }
    .border-explain-menu{
        height: 50px;
        display: flex;
        align-items: center;
    }
    ul.explain-menu{
        padding: 0;
        list-style: none;
        margin: 0;
    }
    ul.explain-menu>li{
        margin-left: 15px;
        float: left;
    }
    ul.explain-menu>li:first-child{
        margin-left: 0;
    }
    ul.explain-menu>li>a{
        color: #f7fafb;
        font-size: 13px;
    }
    ul.explain-menu>li>a:hover{
        color: #f7fafb;
        text-decoration: underline;
    }
    ul.explain-menu-location{
        padding: 0;
        margin: 0;
        list-style: none;
    }
    ul.explain-menu-location>li{
        float: left;
    }
    ul.explain-menu-location>li>a{
        font-size: 13px;
        color: #f7fafb;
    }
    .menu-tel{
        margin-left: 0;
    }
    .close-explain-menu{
        position: absolute;
        color: #f7fafb;
        right: 15px;
        top: -59px;
        font-size: 3em;
        cursor: pointer;
    }
    .close-explain-menu:hover{
        color: #741109;
    }
    .barristers{
        display: none;
    }
    .header-top {
        height: 123px;
    }
    .background-header{
        top: -123px;
        height: 123px !important;
    }
    .barrister-content {
        margin-top: 123px;
    }
    .barrister-image {
        margin: 0 -20px;
    }
    .div-barrister-info{
        padding-left: 15px;
        display: block;
    }
    ul.mobile-list-barrister{
        padding: 0;
        list-style: none;
    }
    ul.mobile-list-barrister li {
        width: 96%;
        display: inline-block;
        overflow: hidden;
    }
    .div-associated-members{
        margin-bottom: 0;
    }
    ul.mobile-list-barrister{
        width: 50%;
        float: left;
        padding: 0;
        list-style: none;
        padding: 0 3px;
        text-align: center;
    }
    ul.mobile-list-barrister>li>a>img{
        width: 100%;
    }
    ul.mobile-list-barrister>li>p{
        font-size: 13px;
        line-height: 19px;
        font-family: SourceSansProSemiBold;
        color: #4d4d4f;
        margin-top: 10px;
    }
    ul.list-associated-member-mobile{
        width: 100%;
        padding: 0;
        list-style: none;
    }
    ul.list-associated-member-mobile>li>a{
        font-size: 13px;
        line-height: 19px;
        font-family: SourceSansProSemiBold;
        color: #4d4d4f;
    }
    ul.list-associated-member-mobile>li>a:hover{
        color: #741109;
    }
    .search-div>i {        
        position: absolute;
        right: 8px;
        top: 2px;
    }
    .search-div>i:before{
        font-size: 2em;
    }
    .search-box {
        height: 40px;
        padding-left: 5px;
        padding-right: 40px;
    }    
    #search-barrister{
        padding-left: 8px;
    }
    .search-box::-webkit-input-placeholder{
        color: #4d4d4f;
        font-size: 15px;
        font-family: SourceSansProSemiBold;
    }
    .search-box:-moz-placeholder{
        color: #4d4d4f;
        font-size: 15px;
        font-family: SourceSansProSemiBold;
    }
    .search-box::-moz-placeholder{
        color: #4d4d4f;
        font-size: 15px;
        font-family: SourceSansProSemiBold;
    }
    .search-box:-ms-input-placeholder{
        color: #4d4d4f;
        font-size: 15px;
        font-family: SourceSansProSemiBold;
    }
    .search-box:placeholder-shown{
        color: #4d4d4f;
        font-size: 15px;
        font-family: SourceSansProSemiBold;
    }
    #mobile-icon-search{
        cursor: pointer;
    }
    ul.news-and-events-more{
        width:100%;
    }
    .border-contact-2{
        padding-top: 0px !important;
        margin: 0 !important;
    }
    .select-barrister-mobi{
        margin-top: 20px;
    }
    .btn-shortland-chamber {
        width: 152px !important;
    }
    .barrister-image img {
        height: auto;
    }
    .shortlist-email-row {
        padding-left: 0;
    }
    .wrap-news-and-events {
        width: 100% !important;
    }
}
@media(max-width:600px){
    .btn-shortland-chamber {
        width: 120px !important;
        height: 34px;
        font-size: 10pt;
    }
    a.page-title {
       width: 240px;
    }
    .sl-border-barrister .col-xs-10 {
        width: 75%;
    }
}
@media(max-width:400px){
    .login-members-areas{
        width: 100%;
    }
    a.page-title {
        font-size: 26px;
    }
    .wrapper-logo {
        margin-top: -10px;
        margin-bottom: 10px;
    }
}

/*Image slide*/
.neoslideshow {
    position: relative;
    overflow: auto;
    width: 100%;
    padding-top: 66.66666%;
}
.neoslideshow .image {
    height: 100%;
    width: 100%;
    position:absolute;
    left:0;
    top:0;
    overflow: auto;
}
.neoslideshow img {
    width: 100%;
    height: 100%;
    position:absolute;
    left:0;
    top:0;
}
.neoslideshow span{
    padding-left: 15px;
    width: 100%;
    min-height: 40px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 888;
    font-size: 13px;
    color: #f7fafb;
    display: flex;
    align-items: center;
}
.text-news{
    overflow: hidden;
    -webkit-line-clamp: 3;
    line-height: 19px;
    max-height: 62px;
}
.text-news p {
    margin-bottom: 9px;
}
ul.member-areas-files{
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.member-areas-files>li{
    display: flex;
    padding: 5px 0;
}
.icon-pdf {
    color: #4d4d4f;
    margin-top: -5px;
    display: inline-block;
}
.icon-pdf:before {
    font-size: 17px !important;
}
.member-areas-files li a {
    padding-left: 12px;
}
.member-areas-files li a:hover {
    color: #741109;
}
.icon-pdf:hover{
    color: #741109;
}
.file-title{
    padding-left: 20px;
}
.div-shortlist-mobi{
    font-size: 15px;
    margin-top: -23px;
    margin-bottom: -12px;
    padding: 9px 15px 13px;
}
.div-shortlist-mobi>a{
    color: #f7fafb;
}
.vcard{
    cursor: pointer;
}
.icon-linkedin-index{
    color: #4d4d4f;
}
.icon-linkedin-index:hover{
    color: #741109;
}
/*VN*/
.btn-shortland-chamber {
    margin: 0 5px;
}
p.the-barristers {
    font-size: 15px;
}
ul.sub-list-barrister li a {
    line-height: 1.3em;
}
p.pull-left, p.pull-left a, p.pull-left span {
    font-size: 14px;
}
.footer p.pull-left, .footer p.pull-left a, .footer p.pull-left span{
    font-size: 11px;
    padding-top: 13px;
}
.footer .pull-right {
    padding-top: 8px;
}
.border-about ul.about-sub-menu li:hover {
    color: #4d4d4f !important;
}
a.link-to-barrister, .standard-text a {
    color: #741109;
}
a.mail-to-contact {
    color: #4d4d4f;
}
a.link-to-barrister:hover, a.mail-to-contact:hover, .standard-text a:hover {
    text-decoration: underline;
}
.flex-non-mobile-contact {
    margin-top: 55px;
}
.border-contact-2 {
    padding-top: 40px;
}
.wrap-news-and-events {
    width: 50%;
    overflow: hidden;
}
ul.news-and-events-more {
    width: 100%;
}
a.search-title-page:hover {
    color: #741109;
}
.location-parking.standard-text i {
    margin-right: 5px;
}
.search-div.mobile i.flaticon-magnifyingglass:before {
    content: "\f10e";
    font-size: 17px;
    line-height: 16px;
    margin-top: 9px;
    display: inline-block;
}
ul.mobile-list-barrister>li>a>img {
    width: 100%;
    vertical-align: middle;
    display: inline-block;
}
ul.mobile-list-barrister>li>p>a{
    color: #4d4d4f;
}

.wrap-banner {
    position: relative;
    width: 100%;
    margin: 0;
}
.neoslideshow .image, .image-slide {
    z-index: 97;
    position: absolute;
    top: 0;
    left: 0;

}
.image-slide.active, .neoslideshow .image.active{
    z-index: 99;
    animation        : fadein 3s;
    -moz-animation   : fadein 3s; /* Firefox */
    -webkit-animation: fadein 3s; /* Safari and Chrome */
    -o-animation     : fadein 3s; /* Opera */
}
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}

.image-slide.old-active, .neoslideshow .image.old-active{
    z-index: 98;
    animation        : fadeout 3s;
    -moz-animation   : fadeout 3s; /* Firefox */
    -webkit-animation: fadeout 3s; /* Safari and Chrome */
    -o-animation     : fadeout 3s; /* Opera */
}
@keyframes fadeout {
    from {
        opacity:1;
    }
    to {
        opacity:0;
    }
}
@-moz-keyframes fadeout { /* Firefox */
    from {
        opacity:1;
    }
    to {
        opacity:0;
    }
}
@-webkit-keyframes fadeout { /* Safari and Chrome */
    from {
        opacity:1;
    }
    to {
        opacity:0;
    }
}
@-o-keyframes fadeout { /* Opera */
    from {
        opacity:1;
    }
    to {
        opacity:0;
    }
}